.w-webflow-badge {
  width: 1px !important;
  height: 1px !important;
  overflow: hidden !important;
  display: none !important;
  opacity: 0 !important;
}

html { font-size: 1rem; }
@media screen and (max-width: 1328px) { html { font-size: calc(0.002826855123674865rem + 1.2014134275618376vw); } }
@media screen and (max-width: 479px)  { html { font-size: calc(-0.004726890756302504rem + 2.5210084033613445vw); } }
@media screen and (max-width: 360px)  { html { font-size: calc(-0.2812500000000002rem + 3.750000000000001vw); } }
@media screen and (max-width: 320px)  { html { font-size: calc(0.31210815047021945rem + 0.6269592476489028vw); } }

.w-nav-overlay {
  overflow: visible;
}

.tribute__title.animated .tribute__title_static,
.tribute__title.animated .tribute__title_span {
  opacity: 0;
  transform: translateY(1.25rem);
}

@media screen and (max-width: 359px) {
  .navbar__btn-wrapper_desktop {
    display: none;
  }
}

.article-body__content .w-embed:has(table) {
  overflow-x: auto;
}

@media screen and (max-width: 767px) {
  .article-body__content .w-embed:has(table) {
    margin-left: calc(-1 * var(--_spacings---container-padding-x));
    margin-right: calc(-1 * var(--_spacings---container-padding-x));
  }

  .article-body__content .w-embed:has(table) table {
    margin-left: var(--_spacings---container-padding-x);
    margin-right: var(--_spacings---container-padding-x);
  }
}

@media screen and (max-width: 767px) {
  .container-utility .wrapper,
  #w-node-a39f7c28-4f31-e4b2-fb38-0b754859a013-7bdb860e {
    align-self: start;
  }
  .container-utility ._404-img,
  #w-node-_4380f6ae-2a0f-6a06-f1b7-4c5faa9c20ea-7bdb860e {
    grid-area: Area;
  }
}

body.admin-bar .header,
body.admin-bar .n-header {
  top: 32px;
}

body.admin-bar .article-about__inner {
  top: calc(96px + var(--_spacings---space-xxl));
}

@media screen and (max-width: 991px) {
  body.admin-bar .navbar__nav {
    height: calc(100vh - 64px - 32px);
  }
}

@media screen and (max-width: 782px) {
  body.admin-bar .header,
  body.admin-bar .n-header {
    top: 46px;
  }

  body.admin-bar .navbar__nav {
    height: calc(100vh - 64px - 46px);
  }

  body.admin-bar .article-about__inner {
    top: calc(110px + var(--_spacings---space-xxl));
  }
}

@media screen and (max-width: 600px) {
  #wpadminbar {
    position: fixed !important;
  }
}

.faq__list-item-content,
.p-faq__list-item-content,
.p-faq__list-item-content-2 {
  max-height: 0;
  overflow: hidden;
  box-sizing: border-box;
  transition: max-height 0.3s ease;
  height: auto !important;
}

.faq__list-trigger,
.p-faq__list-trigger,
.p-faq__list-trigger-2,
.new-faq__list-trigger {
  cursor: pointer;
  user-select: none;
}

.faq__list-trigger-icon {
  transition: transform 0.3s ease;
}

.faq__list-item.is-open > .faq__list-trigger .faq__list-trigger-icon,
.p-faq__list-item.is-open > .p-faq__list-trigger .faq__list-trigger-icon,
.p-faq__list-item-2.is-open > .p-faq__list-trigger-2 .faq__list-trigger-icon,
.p-faq__list-item.is-open > .new-faq__list-trigger .faq__list-trigger-icon,
.p-faq__list-item-2.is-open > .new-faq__list-trigger .faq__list-trigger-icon {
  transform: rotate(180deg) !important;
}

.new-faq-row__show-more {
  overflow: hidden;
  transition: opacity 0.4s ease;
}

.faq__list-item-description,
.n-faq__list-item-description,
.n-faq__list-item-description-en {
  padding-top: 16px;
  padding-bottom: 16px;
}

.faq__list-item-description p:first-child,
.n-faq__list-item-description p:first-child,
.n-faq__list-item-description-en p:first-child {
  margin-top: 0;
}

.faq__list-item-description p:last-child,
.n-faq__list-item-description p:last-child,
.n-faq__list-item-description-en p:last-child {
  margin-bottom: 0;
}



